/* =========================
	 Faktum – Thin
========================= */
@font-face {
	font-family: 'Faktum';
	font-weight: 100;
	font-style: normal;
	src:
		url('/fonts/Faktum-Font/Faktum-Thin.woff2') format('woff2'),
		url('/fonts/Faktum-Font/Faktum-Thin.otf') format('opentype');
	font-display: swap;
}

@font-face {
	font-family: 'Faktum';
	font-weight: 100;
	font-style: italic;
	src:
		url('/fonts/Faktum-Font/Faktum-ThinItalic.woff2') format('woff2'),
		url('/fonts/Faktum-Font/Faktum-ThinItalic.otf') format('opentype');
	font-display: swap;
}

/* =========================
	 Faktum – ExtraLight
========================= */
@font-face {
	font-family: 'Faktum';
	font-weight: 200;
	font-style: normal;
	src:
		url('/fonts/Faktum-Font/Faktum-ExtraLight.woff2') format('woff2'),
		url('/fonts/Faktum-Font/Faktum-ExtraLight.otf') format('opentype');
	font-display: swap;
}

@font-face {
	font-family: 'Faktum';
	font-weight: 200;
	font-style: italic;
	src:
		url('/fonts/Faktum-Font/Faktum-ExtraLightItalic.woff2') format('woff2'),
		url('/fonts/Faktum-Font/Faktum-ExtraLightItalic.otf') format('opentype');
	font-display: swap;
}

/* =========================
	 Faktum – Light
========================= */
@font-face {
	font-family: 'Faktum';
	font-weight: 300;
	font-style: normal;
	src:
		url('/fonts/Faktum-Font/Faktum-Light.woff2') format('woff2'),
		url('/fonts/Faktum-Font/Faktum-Light.otf') format('opentype');
	font-display: swap;
}

@font-face {
	font-family: 'Faktum';
	font-weight: 300;
	font-style: italic;
	src:
		url('/fonts/Faktum-Font/Faktum-LightItalic.woff2') format('woff2'),
		url('/fonts/Faktum-Font/Faktum-LightItalic.otf') format('opentype');
	font-display: swap;
}

/* =========================
	 Faktum – Regular
========================= */
@font-face {
	font-family: 'Faktum';
	font-weight: 400;
	font-style: normal;
	src:
		url('/fonts/Faktum-Font/Faktum-Regular.woff2') format('woff2'),
		url('/fonts/Faktum-Font/Faktum-Regular.otf') format('opentype');
	font-display: swap;
}

@font-face {
	font-family: 'Faktum';
	font-weight: 400;
	font-style: italic;
	src:
		url('/fonts/Faktum-Font/Faktum-RegularItalic.woff2') format('woff2'),
		url('/fonts/Faktum-Font/Faktum-RegularItalic.otf') format('opentype');
	font-display: swap;
}

/* =========================
	 Faktum – Medium
========================= */
@font-face {
	font-family: 'Faktum';
	font-weight: 500;
	font-style: normal;
	src:
		url('/fonts/Faktum-Font/Faktum-Medium.woff2') format('woff2'),
		url('/fonts/Faktum-Font/Faktum-Medium.otf') format('opentype');
	font-display: swap;
}

@font-face {
	font-family: 'Faktum';
	font-weight: 500;
	font-style: italic;
	src:
		url('/fonts/Faktum-Font/Faktum-MediumItalic.woff2') format('woff2'),
		url('/fonts/Faktum-Font/Faktum-MediumItalic.otf') format('opentype');
	font-display: swap;
}

/* =========================
	 Faktum – SemiBold
========================= */
@font-face {
	font-family: 'Faktum';
	font-weight: 600;
	font-style: normal;
	src:
		url('/fonts/Faktum-Font/Faktum-SemiBold.woff2') format('woff2'),
		url('/fonts/Faktum-Font/Faktum-SemiBold.otf') format('opentype');
	font-display: swap;
}

@font-face {
	font-family: 'Faktum';
	font-weight: 600;
	font-style: italic;
	src:
		url('/fonts/Faktum-Font/Faktum-SemiBoldItalic.woff2') format('woff2'),
		url('/fonts/Faktum-Font/Faktum-SemiBoldItalic.otf') format('opentype');
	font-display: swap;
}

/* =========================
	 Faktum – Bold
========================= */
@font-face {
	font-family: 'Faktum';
	font-weight: 700;
	font-style: normal;
	src:
		url('/fonts/Faktum-Font/Faktum-Bold.woff2') format('woff2'),
		url('/fonts/Faktum-Font/Faktum-Bold.otf') format('opentype');
	font-display: swap;
}

@font-face {
	font-family: 'Faktum';
	font-weight: 700;
	font-style: italic;
	src:
		url('/fonts/Faktum-Font/Faktum-BoldItalic.woff2') format('woff2'),
		url('/fonts/Faktum-Font/Faktum-BoldItalic.otf') format('opentype');
	font-display: swap;
}

/* =========================
	 Faktum – ExtraBold
========================= */
@font-face {
	font-family: 'Faktum';
	font-weight: 800;
	font-style: normal;
	src:
		url('/fonts/Faktum-Font/Faktum-ExtraBold.woff2') format('woff2'),
		url('/fonts/Faktum-Font/Faktum-ExtraBold.otf') format('opentype');
	font-display: swap;
}

@font-face {
	font-family: 'Faktum';
	font-weight: 800;
	font-style: italic;
	src:
		url('/fonts/Faktum-Font/Faktum-ExtraBoldItalic.woff2') format('woff2'),
		url('/fonts/Faktum-Font/Faktum-ExtraBoldItalic.otf') format('opentype');
	font-display: swap;
}

/* =========================
	 Vonca – ExtraLight
========================= */
@font-face {
	font-family: 'Vonca';
	font-weight: 200;
	font-style: normal;
	src:
		url('/fonts/Vonca/Vonca-ExtraLight.woff') format('woff');
	font-display: swap;
}

/* =========================
	 Vonca – Light
========================= */
@font-face {
	font-family: 'Vonca';
	font-weight: 300;
	font-style: normal;
	src:
		url('/fonts/Vonca/Vonca-Light.woff') format('woff');
	font-display: swap;
}

/* =========================
	 Vonca – Regular
========================= */
@font-face {
	font-family: 'Vonca';
	font-weight: 400;
	font-style: normal;
	src:
		url('/fonts/Vonca/Vonca-Regular.woff') format('woff');
	font-display: swap;
}

/* =========================
	 Vonca – Medium
========================= */
@font-face {
	font-family: 'Vonca';
	font-weight: 500;
	font-style: normal;
	src:
		url('/fonts/Vonca/Vonca-Medium.woff') format('woff');
	font-display: swap;
}

/* =========================
	 Vonca – SemiBold
========================= */
@font-face {
	font-family: 'Vonca';
	font-weight: 600;
	font-style: normal;
	src:
		url('/fonts/Vonca/Vonca-Semibold.woff') format('woff');
	font-display: swap;
}

/* =========================
	 Vonca – Bold
========================= */
@font-face {
	font-family: 'Vonca';
	font-weight: 700;
	font-style: normal;
	src:
		url('/fonts/Vonca/Vonca-Bold.woff') format('woff');
	font-display: swap;
}

/* =========================
	 Vonca – ExtraBold
========================= */
@font-face {
	font-family: 'Vonca';
	font-weight: 800;
	font-style: normal;
	src:
		url('/fonts/Vonca/Vonca-ExtraBold.woff') format('woff');
	font-display: swap;
}

/* =========================
	 PPEditorialNew – Ultralight
========================= */
@font-face {
	font-family: 'PPEditorialNew';
	font-weight: 200;
	font-style: normal;
	src:
		url('/fonts/pp/PPEditorialNew-Ultralight.woff') format('woff');
	font-display: swap;
}

@font-face {
	font-family: 'PPEditorialNew';
	font-weight: 200;
	font-style: italic;
	src:
		url('/fonts/pp/PPEditorialNew-UltralightItalic.woff') format('woff'),
	font-display: swap;
}